{
  "bin_sample_rate": 0.01,
  "bin_search_interval": 0.05,
  "feature_search_strategy": "iv",
  "max_feature_num": 10,
  "special_values": {"age_in_years": [36]},
  "breaks_list": {
    "duration_in_month": [13, 17,  47],
    "credit_amount": [2001, 3000, 4000, 5000,  10000],
    "purpose": ["car (used)%,%others","radio/television%,%retraining","furniture/equipment%,%business","repairs%,%domestic appliances%,%education%,%car (new)"]
  },
  "format_bin": false,
  "y_column": "creditability",
  "x_columns": [
    "duration_in_month",
    "credit_amount",
    "age_in_years",
    "purpose",
    "credit_history",
    "savings_account_and_bonds"
  ]
}